Subject: Re: boot loader, dual-boot support
To: Julian H. Stacey <>
From: Johnny C. Lam <>
List: netbsd-users
Date: 09/05/2007 14:10:34
On Wed, Sep 05, 2007 at 12:54:09AM +0200, Julian H. Stacey wrote:
> PPS I mostly use FreeBSD. I have a PC532 I keep meaning to put
> NETBSD back on again, & I promote all of Free/Net/Open (eg
> ) so please don't anyone think
> I'd favour some Free V. Net slug fest, far from it, I'd just be
> be grateful if any BSD could run pcmcia ether & X11 on that 
> Dell Latitude XPi P133ST.

Please note that the last release of NetBSD/pc532 is 1.5.3, and it
never made the transition to ELF.  We do have compat* packages for
NetBSD/pc532 in pkgsrc though, if you happen to have older binaries
that you'd like to run.


	-- Johnny Lam <>